pidgin 2.10.6 on Ubuntu 12.10: cannot connect behind a HTTP Proxy to gmail account

Brian Morrison bdm at fenrir.org.uk
Thu Mar 21 05:47:08 EDT 2013


On Thu, 21 Mar 2013 10:28:49 +0100
Marcello Magaldi wrote:

> Is there any possibility I can connect in this situation ? I also
> tried to change proxy type but I didn't get connected.

Latest Pidgin version is 2.10.7, it might help.

-- 

Brian Morrison



More information about the Support mailing list